if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf librazorqxt.so )
( cd usr/lib64 ; ln -sf librazorqxt.so.0 librazorqxt.so )
( cd usr/lib64 ; rm -rf libqtxdg.so.0 )
( cd usr/lib64 ; ln -sf libqtxdg.so.0.4.1 libqtxdg.so.0 )
( cd usr/lib64 ; rm -rf librazorqxt.so.0 )
( cd usr/lib64 ; ln -sf librazorqxt.so.0.4.1 librazorqxt.so.0 )
( cd usr/lib64 ; rm -rf librazormount.so )
( cd usr/lib64 ; ln -sf librazormount.so.0 librazormount.so )
( cd usr/lib64 ; rm -rf librazormount.so.0 )
( cd usr/lib64 ; ln -sf librazormount.so.0.4.1 librazormount.so.0 )
( cd usr/lib64 ; rm -rf libqtxdg.so )
( cd usr/lib64 ; ln -sf libqtxdg.so.0 libqtxdg.so )
( cd usr/lib64 ; rm -rf librazorqt.so )
( cd usr/lib64 ; ln -sf librazorqt.so.0 librazorqt.so )
( cd usr/lib64 ; rm -rf librazorqt.so.0 )
( cd usr/lib64 ; ln -sf librazorqt.so.0.4.1 librazorqt.so.0 )
